OpenGLRaw-1.3.0.0: A raw binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.Raw.NV.VertexProgram2Option

Contents

- Tokens

Description

All tokens from the NV_vertex_program2_option extension, see http://www.opengl.org/registry/specs/NV/vertex_program2_option.txt.

Synopsis

- gl_MAX_PROGRAM_EXEC_INSTRUCTIONS :: GLenum
- gl_MAX_PROGRAM_CALL_DEPTH :: GLenum

# Tokens

gl_MAX_PROGRAM_EXEC_INSTRUCTIONS :: GLenum

gl_MAX_PROGRAM_CALL_DEPTH :: GLenum